Subject: [GIT PULL] ux500 fixes due for v3.7 RCs

From: [email-masked] (Lee Jones)
Date: Thu, 25 Oct 2012 16:48:32 +0100

On Thu, 25 Oct 2012, Linus Walleij wrote:

> On Thu, Oct 25, 2012 at 3:52 PM, Arnd Bergmann <[email-masked]> wrote:
> 
> > Since we're now getting pull requests from both of you, Lee and Linus,
> > I'd like to understand how you are organized.
> >
> > Lee, are you just sending bug fixes directly and send future work through
> > Linus, or are you acting as backup maintainer when he is busy otherwise
> > in general?
> 
> Let us say that Lee is pushing stuff that is DT-related, e.g. fixes that
> only manifest in DT environments and I'm pushing most other stuff.
> 
> I'm happy that Lee is doing some nice offloading as pinctrl and gpio is
> currently quite busy.
> 
> One day Srinidhi may also send pull requests, as co-maintainer.

Right. As I was creating quite a lot of traffic, I've basically been
asked to push all my own stuff after I've acquired the right Acks.
I won't be pushing/acking anything else i.e. not acting as a co-
maintainer.

Hope that clears things up.

Kind regards,
Lee

-- 
Lee Jones
Linaro ST-Ericsson Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog